Subject: How to:Newsreader Killfile?

From: [email-masked] (Matt Schnierle)
Date: 16 Feb 1995 00:39:04 GMT

Hello all,
I'm new to both UNIX and Pine and cannot figure out how to set up a "kill"
file type setup in Pine.  Specifically, I would like to only see articles
of a particular subject in a particular newsgroup.  How might I set this
up?  Any advice, suggestions, flames, whatever will be appreciated.  Thanks.

--Matt (Thanks, IUP for running VMS, and ruining my life) Schnierle

Matt Schnierle                     | "It could not be one man's
[email-masked]             |  dream, if it were not
WWW- http://www.iup.edu/~pyld/     |  already another man's
Finger for public PGP key          |  possesion."  --Unknown